@font-face {
  font-family: "AbrilFatface-Regular";
  src: url("../fonts/AbrilFatface-Regular.ttf");
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Regular.eot");
  src: url("../fonts/Rubik-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Rubik-Regular.woff") format("woff"),
    url("../fonts/Rubik-Regular.svg#Rubik-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Light.eot");
  src: url("../fonts/Rubik-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Rubik-Light.woff") format("woff"),
    url("../fonts/Rubik-Light.svg#Rubik-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Medium.eot");
  src: url("../fonts/Rubik-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Rubik-Medium.woff") format("woff"),
    url("../fonts/Rubik-Medium.svg#Rubik-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Bold.eot");
  src: url("../fonts/Rubik-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Rubik-Bold.woff") format("woff"),
    url("../fonts/Rubik-Bold.svg#Rubik-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Black.eot");
  src: url("../fonts/Rubik-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Rubik-Black.woff") format("woff"),
    url("../fonts/Rubik-Black.svg#Rubik-Black") format("svg");
  font-weight: 700;
  font-style: normal;
}
